.wpcf7-form-control-wrap[data-name="calc_main_type"] {
    margin: 0 -1px;
}

.calc-maintype {
    display: flex;
    border-radius: 4px;
    border: 2px solid #0057FF;
    padding: 1px;
}

.calc-maintype .wpcf7-list-item {
    margin: 0;
    display: block;
    flex: 1 0 0;
    width: 100%;
    max-width: 100%;
}

.calc-maintype label {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.calc-maintype input {
    display: none;
}

.calc-maintype .wpcf7-list-item-label {
    color: var(--accent-color);
    text-align: center;
    font-family: var(--font-heading);
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.08px;
    display: block;
    border-radius: 2px;
    padding: 8px 20px 6px;
    cursor: pointer;
    user-select: none;
    transition: all 0.3s ease 0s;
}

.calc-maintype .wpcf7-list-item-label:hover, .calc-maintype .wpcf7-list-item-label:focus {
    background: #e7e7e7;
}

.calc-maintype input:checked ~ .wpcf7-list-item-label {
    background: var(--accent-color);
    color: #fff;
}

.wpcf7-form-control-wrap[data-name="calc_purpose"] {
    margin: 0 -1px;
}

.calc-purpose {
}

.calc-purpose .wpcf7-list-item {
    margin: 0;
    display: block;
    padding: 6px 0 6px 0;
}

.calc-purpose label {
}

.calc-purpose input {
    display: none;
}

.calc-purpose .wpcf7-list-item-label {
    font-family: var(--font-heading);
    letter-spacing: -0.08px;
    padding: 8px 20px 6px;
    cursor: pointer;
    border-radius: 3px;
    background: #F0F1F6;
    color: rgba(0, 0, 0, 0.60);
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    user-select: none;
    transition: all 0.3s ease 0s;
}

.calc-purpose .wpcf7-list-item-label:hover, .calc-purpose .wpcf7-list-item-label:focus {
    background: #e7e7e7;
}

.calc-purpose input:checked ~ .wpcf7-list-item-label {
    background: var(--accent-color);
    color: #fff;
}

.wpcf7-form-control-wrap[data-name="calc_schemas"] {
    margin: 0 -1px;
}

.calc-schemas {
    display: flex;
    border-radius: 4px;
    border: 2px solid #102566;
    padding: 3px;
}

.calc-schemas .wpcf7-list-item {
    margin: 0;
    display: block;
    flex: 1 0 0;
    width: 100%;
    max-width: 100%;
}

.calc-schemas label {
}

.calc-schemas input {
    display: none;
}

.calc-schemas .wpcf7-list-item-label {
    text-align: center;
    font-family: var(--font-heading);
    display: block;
    border-radius: 2px;
    padding: 16px 20px 14px;
    cursor: pointer;
    user-select: none;
    transition: all 0.3s ease 0s;
    color: #102566;
    font-size: 14px;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: -0.08px;
}

.calc-schemas .wpcf7-list-item-label:hover, .calc-schemas .wpcf7-list-item-label:focus {
    background: #e7e7e7;
}

.calc-schemas input:checked ~ .wpcf7-list-item-label {
    background: #102566;
    color: #fff;
}

.calc-power {
}

.calc-schemas-exchangers {
}

.calc-tank {
}

.calc-powersupply {
}

.calc-radiogroup {
    font-size: 18px;
    line-height: 1.35;
}

.calc-radiogroup .wpcf7-list-item {
    display: block;
    margin: 0;
    padding: 10px 0 10px;
}

.calc-radiogroup input {
    display: none;
}

.calc-radiogroup label {
    display: block;
    cursor: pointer;
}

.calc-radiogroup .wpcf7-list-item-label {
    display: block;
    position: relative;
    padding-left: 34px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.calc-radiogroup .wpcf7-list-item-label:hover, .calc-radiogroup .wpcf7-list-item-label:focus {
}

.calc-radiogroup .wpcf7-list-item-label:before, .calc-radiogroup .wpcf7-list-item-label:after {
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
}

.calc-radiogroup .wpcf7-list-item-label:before {
    width: 22px;
    height: 22px;
    border: 2px solid var(--accent-color);
    border-radius: 50%;
}

.calc-radiogroup .wpcf7-list-item-label:after {
    opacity: 0;
    width: 10px;
    height: 10px;
    background: var(--accent-color);
    border-radius: 50%;
    top: 9px;
    left: 6px;
}

.calc-radiogroup input:checked ~ .wpcf7-list-item-label {
}

.calc-radiogroup input:checked ~ .wpcf7-list-item-label:after {
    opacity: 1;
}

.calc-calcstep {
}

.calcfieldset {
    padding: 0;
    margin: 0;
    border: none;
    display: block;
}

.calcfieldset-header {
    padding-bottom: 4px;
}

.calcfieldset-title {
    color: var(--accent-color);
    font-family: var(--font-heading);
    font-size: 18px;
    font-weight: 500;
    line-height: 1.225;
    /* 21.6px */
    text-transform: uppercase;
}

.calcfieldset-content {
}

.dependschema {
}

.dependschema-list {
}

.dependschema-item {
    padding: 10px 0;
}

.stepcircle {
    background: var(--dark-peacock-blue);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: relative;
    padding: 2px;
}

.stepcircle-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 2px;
}

.stepcircle-bg svg {
    width: 100%;
    height: 100%;
}

.stepcircle-main {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    padding: 1px 0 0 0;
}

.stepcircle-current {
}

.stepcircle-sep {
    padding: 0 4px 0 4px;
}

.stepcircle-totle {
}

.questionbtn {
    font-size: 0;
    border-radius: 50%;
    overflow: hidden;
    color: var(--accent-color);
}

.calcbuttontab {
    display: block;
    padding: 5px 15px 5px 15px;
}

.calcbuttontab-main {
    display: block;
}

.calcbuttontab-row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.calcbuttontab-col {
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
}

.calcbuttontab--icon {
    padding-right: 13px;
}

.calcbuttontab-num {
    background: #EAECF3;
    text-align: center;
    min-width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    height: 35px;
    padding: 2px 0 0 0px;
    font-size: 16px;
    line-height: 1;
}

.calcbuttontab--text {
    flex: 1 0 0;
    width: 100%;
    max-width: 100%;
}

.calcbuttontab-text {
    display: block;
    padding-top: 2px;
}

.calcsection {
}

.calcsection-main {
    border-radius: 3px;
    background: #F5F5F9;
    padding: 30px 16px 20px;
}

.calcsection-types {
    padding-bottom: 59px;
}

.calcsection-row {
}

.calcsection-col {
}

.calcsection-col--sidebar {
}

.calcsection-col--main {
}

.calcsection-sidebar {
}

.calcsection-header {
}

.entry-content ul.calcsection-tabs, .calcsection-tabs {
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 20px;
    color: #333;
}

.calcsection-tabs li {
    position: relative;
    padding: 20px 0 20px;
}

.calcsection-tabs li.active {
}

.calcsection-tabs li:before {
    content: '';
    display: block;
    width: 1px;
    height: 24px;
    background: #D3D3D3;
    position: absolute;
    bottom: 100%;
    left: 31px;
    margin-bottom: -12px;
}

.calcsection-tabs li:first-child:before {
    display: none;
}

.calcsection-tabs a {
    display: block;
}

.calcsection-tabs .active a {
    background: #F0F1F6;
    padding-top: 10px;
    padding-bottom: 10px;
}

.calcsection-tabcontent {
}

.calcsection-tabpane {
}

.calcsection-tabpane--last {
}

.calcsection-help {
    padding-top: 32px;
}

.calcstepblock {
}

.calcsection--success .calcsection-tabpane--last .calcstepblock-content {
    display: none;
}

.calcstepblock-header {
    padding-bottom: 45px;
}

.calcstepblock-content {
    background: #fff;
    padding: 21px 12px 12px;
}

.progress {
    height: 4px;
    background: #DCDCDC;
    position: relative;
}

.progress-main {
    border-radius: 30px;
    background: #102566;
    height: 10px;
    margin-top: 0px;
    position: absolute;
    top: -3px;
    left: 0;
}

.csbh {
}

.csbh-main {
}

.csbh-row {
    display: flex;
    flex-wrap: wrap;
}

.csbh-col {
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
}

.csbh-col--circle {
    padding-top: 4px;
    padding-right: 22px;
}

.csbh-col--text {
    flex: 1 0 0;
    width: 100%;
    max-width: 100%;
}

.csbh-col--tip {
    padding-left: 10px;
}

.csbh-tip {
}

.csbh-step {
    font-size: 18px;
    padding-bottom: 11px;
}

.csbh-title {
    font-size: 20px;
    line-height: 1.225;
    font-weight: 600;
    color: var(--accent-color);
}

.csbh-progress {
    padding-top: 27px;
}

.calcstep {
    display: flex;
    flex-direction: column;
}

.calcstep-header {
    padding-bottom: 11px;
}

.calcstep-content {
    padding: 0 0px 16px;
}

.calcstep-purpose {
    padding-bottom: 27px;
    padding-top: 6px;
}

.calcstep-picture {
    text-align: center;
}

.calcstep-picture--schemas {
    padding-bottom: 12px;
    padding-top: 0;
}

.calcstep-picture--carrier {
    padding-bottom: 12px;
}

.calcstep-dependschema.hidden + .calcstep-picture--schemas {
    padding-top: 24px;
}

.calcstep-picture--tempcontroller {
    padding-bottom: 12px;
}

.calcstep-picture--pressurecontroller {
    padding-bottom: 12px;
}

.calcstep-picture--pumps {
    padding-bottom: 12px;
}

.calcstep-picture--composition {
    padding-bottom: 12px;
}

.calcstep-pic {
}

.calcstep-img {
}

.calcstep-footer {
}

.calcstep-power {
    padding-top: 13px;
    padding-bottom: 8px;
}

.calcstep-helpnotice {
    padding-top: 23px;
    padding-bottom: 8px;
}

.calcstep-schemas {
    padding-top: 11px;
    padding-bottom: 5px;
}

.calcstep-dependschema {
    padding-top: 16px;
    padding-bottom: 10px;
}

.calcstep-carrier {
    padding: 0px 0 18px 0;
}

.calcstep-tempcontroller {
    padding-bottom: 18px;
}

.calcstep-pressurecontroller {
    padding-bottom: 18px;
}

.calcstep-pumps {
    padding-bottom: 11px;
}

.calcstep-composition {
    padding-bottom: 18px;
}

.csh {
}

.csh-row {
}

.csh-col {
}

.csh-col--num {
    display: none;
}

.csh-col--title {
}

.csh-col--tip {
    display: none;
}

.csh-col--description {
}

.csh-num {
    background: #102566;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 36px;
    height: 36px;
    border-radius: 50%;
}

.csh-title {
    color: var(--accent-color);
    font-family: var(--font-heading);
    font-size: 22px;
    font-weight: 500;
    line-height: 1.2;
    text-transform: uppercase;
}

.csh-description {
    padding-top: 16px;
}

.csf {
}

.csf-main {
}

.csf-row {
    margin: 0 -8px;
}

.csf-col {
    padding: 8px;
}

.csf-col--left {
}

.csf-col--right {
}

.csf-btn {
    text-align: center;
    font-family: var(--font-heading);
    font-size: 18px;
    line-height: 1;
    text-transform: uppercase;
    border-radius: 3px;
    border: 1px solid #102566;
    background: #102566;
    color: #fff;
    display: block;
    padding: 20px 10px 19px 10px;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.csf-btn--outline {
    background: none;
    color: #102566;
    padding-top: 18px;
    padding-bottom: 17px;
}

.csf-btn:hover, .csf-btn:focus {
    color: #102566;
    background: none;
}

.csf-btn--outline:hover, .csf-btn--outline:focus {
    background: #102566;
    color: #fff;
}

.csf-submitwrap {
    position: relative;
}

.csf-submitwrap .wpcf7-spinner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    z-index: 1;
}

.helpblock {
    border-radius: 3px;
    background: #102566;
    color: #fff;
    padding: 20px 26px 20px;
}

.helpblock-header {
    display: flex;
    align-items: center;
    justify-content: center;
}

.helpblock-icon {
    font-size: 0;
    line-height: 1;
    padding-right: 10px;
}

.helpblock-title {
    font-size: 18px;
}

.helpblock-content {
    padding-top: 14px;
}

.helpblock-btn {
    font-size: 18px;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
    font-family: var(--font-heading);
    display: block;
    width: 100%;
    border-bottom: 1px solid #FFF;
    padding-bottom: 11px;
    padding-top: 11px;
    transition: all 0.3s ease 0s;
}

.helpblock-btn:hover, .helpblock-btn:focus {
    border-bottom-color: rgba(255, 255, 255, 0.3);
}

.helpnotice {
    border-radius: 3px;
    background: #102566;
    color: #fff;
}

.helpnotice-main {
    padding: 20px 12px 19px 12px;
}

.helpnotice-header {
    display: flex;
    flex-wrap: wrap;
}

.helpnotice-icon {
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
    padding-right: 12px;
}

.helpnotice-title {
    font-size: 18px;
    font-weight: 600;
    flex: 1 0 0;
    width: 100%;
    max-width: 100%;
}

.helpnotice-title a {
    color: inherit;
    text-decoration: underline;
    text-underline-offset: 2px;
}

.helpnotice-title a:hover, .helpnotice-title a:focus {
    text-decoration: none;
}

.helpnotice-content {
    padding-top: 8px;
}

.helpnotice-description {
}

.powerqtyblock {
}

.powerqtyblock-main {
}

.powerqtyblock-header {
    padding-bottom: 11px;
}

.powerqtyblock-label {
    font-size: 16px;
    font-weight: 300;
    color: #000;
    opacity: 0.6;
}

.powerqtyblock-content {
}

.powerqtyblock-footer {
    padding-top: 24px;
}

.powerqtyblock-result {
    font-size: 18px;
    color: #000;
    text-align: right;
    opacity: 0.6;
}

.powerqtyblock-sum {
}

.powerqty {
    border-radius: 3px;
    background: #F0F1F6;
    user-select: none;
}

.powerqty-row {
    display: flex;
}

.powerqty-col {
    flex: 1 0 0;
    width: 100%;
    max-width: 100%;
}

.powerqty-col--button {
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
}

.powerqty-button {
    font-size: 0;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 0 30px 0 30px;
    cursor: pointer;
}

.powerqty-button.disabled {
    opacity: 0.25;
}

.powerqty-col--field {
    padding-right: 29px;
}

.powerfieldblock {
    font-family: var(--font-heading);
    font-size: 18px;
    line-height: 1;
}

.powerfieldblock-row {
    display: flex;
    align-items: center;
    width: 100%;
}

.powerfieldblock-col {
}

.powerfieldblock-col--field {
    flex: 1 0 0;
    width: 100%;
    max-width: 100%;
}

.powerfieldblock-col--prefix {
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
}

.powerfieldblock-fieldwrap {
}

.powerfieldblock-field {
    border: none;
    display: block;
    padding: 0;
    background: no-repeat;
    text-align: right;
    height: 57px;
    color: inherit;
    line-height: 1;
    width: 100%;
    /* width: 52px; */
}

.powerfieldblock-field::-webkit-outer-spin-button, .powerfieldblock-field::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.powerfieldblock-field[type=number] {
    -moz-appearance: textfield;
}

.powerfieldblock-prefix {
    padding-left: 5px;
    padding-top: 2px;
}

.cfsh {
}

.cfsh-row {
    display: flex;
    flex-wrap: wrap;
}

.cfsh-col {
}

.cfsh-col--title {
    flex: 1 0 0;
    width: 100%;
    max-width: 100%;
    align-self: center;
}

.cfsh-col--tip {
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
    font-size: 0;
    line-height: 1;
    padding-left: 10px;
}

.calcthankyoublock {
    display: none;
    padding: 24px 12px 0 12px;
    flex-direction: column;
}

.calcsection--success .calcsection-tabpane--last .calcthankyoublock {
    display: flex;
}

.calcthankyoublock-logo {
    font-size: 0;
    line-height: 1;
    color: var(--accent-color);
    padding-bottom: 28px;
}

.calcthankyoublock-logo svg {
    width: 106px;
    height: auto;
}

.calcthankyoublock-title {
    color: var(--accent-color);
    font-family: var(--font-heading);
    font-size: 22px;
    font-weight: 500;
    line-height: 1.2;
    text-transform: uppercase;
}

.calcthankyoublock-description {
    padding-top: 15px;
}

.calcthankyoublock-control {
    padding-top: 23px;
    margin-top: auto;
}

.calcthankyoublock-btn {
}

.calcform {
    padding-top: 4px;
    padding-bottom: 0px;
}

.calcform__main {
}

.calcform__row {
    margin: 0 -8px;
}

.calcform__col {
    padding: 8px 8px;
}

.calcform__col_accept {
    padding-top: 24px;
    padding-bottom: 7px;
}

.calcform__fieldblock {
}

.calcform__field {
    display: block;
    width: 100%;
    height: 49px;
    padding: 0px 19px 0px 15px;
    border-radius: 3px;
    border: 1px solid #F0F1F6;
    background: #F0F1F6;
    color: #000;
    font-family: var(--font-heading);
    font-size: 14px;
    line-height: 1;
}

.calcform__field::-webkit-input-placeholder {
    color: #000;
    opacity: 0.6;
}

.calcform__field::-moz-placeholder {
    color: #000;
    opacity: 0.6;
}

.calcform__field:-ms-input-placeholder {
    color: #000;
    opacity: 0.6;
}

.calcform__field::-ms-input-placeholder {
    color: #000;
    opacity: 0.6;
}

.calcform__field::placeholder {
    color: #000;
    opacity: 0.6;
}

.calcform__field:placeholder {
    color: #000;
    opacity: 0.6;
}

.calcform .ps-acceptance__mark {
    border-color: #000;
}

.calcform .ps-acceptance__mark:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11' height='9' viewBox='0 0 11 9' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M10.2357 0.176033C10.5534 0.442897 10.5947 0.916777 10.3278 1.23447L4.02689 8.73555C3.88703 8.90205 3.68189 8.99978 3.46448 9.00349C3.24706 9.0072 3.03871 8.91653 2.89324 8.75491L0.192858 5.75448C-0.0847 5.44608 -0.0596993 4.97107 0.248699 4.69351C0.557096 4.41595 1.03211 4.44095 1.30967 4.74935L3.4321 7.10761L9.17731 0.268071C9.44417 -0.0496251 9.91805 -0.090832 10.2357 0.176033Z' fill='black'/%3E%3C/svg%3E");
}

.calcform .ps-acceptance__text {
    color: #000;
    font-size: 12px;
    line-height: 1.325;
    padding-top: 1px;
}

.calcform .ps-acceptanceblock {
    padding-bottom: 0;
}

.calcform .iti .iti__selected-dial-code {
    color: #000;
}

.calcform .iti__arrow:before {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="9" height="5" viewBox="0 0 9 5" fill="none"><path d="M8.57131 0.184874C8.51321 0.126294 8.44408 0.0797974 8.36792 0.048067C8.29176 0.0163366 8.21006 0 8.12756 0C8.04505 0 7.96336 0.0163366 7.8872 0.048067C7.81104 0.0797974 7.74191 0.126294 7.68381 0.184874L4.37756 3.49737L1.07131 0.184874C0.953617 0.0671841 0.793996 0.00106692 0.627557 0.00106692C0.461119 0.00106692 0.301497 0.0671841 0.183807 0.184874C0.0661172 0.302564 0 0.462185 0 0.628624C0 0.795062 0.0661172 0.954684 0.183807 1.07237L3.93381 4.82237C3.99191 4.88095 4.06103 4.92745 4.1372 4.95918C4.21336 4.99091 4.29505 5.00725 4.37756 5.00725C4.46006 5.00725 4.54176 4.99091 4.61792 4.95918C4.69408 4.92745 4.76321 4.88095 4.82131 4.82237L8.57131 1.07237C8.62989 1.01427 8.67638 0.945147 8.70812 0.868984C8.73985 0.792822 8.75618 0.711131 8.75618 0.628624C8.75618 0.546117 8.73985 0.464426 8.70812 0.388263C8.67638 0.312101 8.62989 0.242976 8.57131 0.184874Z" fill="black"/></svg>');
}

.hintmodal {
    color: #fff;
}

.hintmodal .modal-dialog {
    max-width: 556px;
}

.hintmodal .modal-content {
    border: none;
    box-shadow: none;
    border-radius: 3px;
    background: none;
}

.hintmodal .close {
    color: inherit;
    opacity: 1;
    font-size: 0;
    line-height: 1;
    padding: 10px;
    position: absolute;
    top: 0;
    right: 0;
}

.hintblock {
    border-radius: 3px;
    background: #102566;
    text-align: center;
}

.hintblock-main {
    padding: 38px 25px 25px;
}
.hintblock-iconwrap {
  display: flex;
  justify-content: center;
  padding-bottom: 24px;
}
.hintblock-icon {
    font-size: 0;
    line-height: 1;
    border-radius: 50%;
    box-shadow: 0 0 0 12px rgba(255, 255, 255, 0.05), 0 0 0 5px rgba(255, 255, 255, 0.05);
}

.hintblock-title {
    color: #FFF;
    text-align: center;
    font-family: var(--font-heading);
    font-size: 25px;
}

.hintblock-description {
    padding-top: 24px;
}

.hintblock-control {
    padding-top: 32px;
}

.hintblock-button {
    color: #102566;
    text-align: center;
    font-family: var(--font-heading);
    font-size: 20px;
    line-height: 1;
    text-transform: uppercase;
    border-radius: 3px;
    background: #FFF;
    display: block;
    width: 100%;
    padding: 20px 0 19px 0;
}

@media (min-width: 1200.98px) {
    .wpcf7-form-control-wrap[data-name="calc_main_type"] {
        margin: 0;
    }

    .calc-maintype {
        min-width: 648px;
    }

    .calc-maintype .wpcf7-list-item {
    }

    .calc-maintype label {
    }

    .calc-maintype input {
    }

    .calc-maintype .wpcf7-list-item-label {
        font-size: 22px;
        letter-spacing: -0.08px;
        width: 100%;
        padding: 18px 0 16px 0;
    }

    .calc-maintype .wpcf7-list-item-label:hover, .calc-maintype .wpcf7-list-item-label:focus {
    }

    .calc-maintype input:checked ~ .wpcf7-list-item-label {
    }

    .wpcf7-form-control-wrap[data-name="calc_purpose"] {
    }

    .calc-purpose {
    }

    .calc-purpose .wpcf7-list-item {
    }

    .calc-purpose label {
    }

    .calc-purpose input {
    }

    .calc-purpose .wpcf7-list-item-label {
        min-height: 50px;
        font-size: 20px;
        padding-top: 6px;
    }

    .calc-purpose .wpcf7-list-item-label:hover, .calc-purpose .wpcf7-list-item-label:focus {
    }

    .calc-purpose input:checked ~ .wpcf7-list-item-label {
    }

    .wpcf7-form-control-wrap[data-name="calc_schemas"] {
    }

    .calc-schemas {
        padding: 1px;
    }

    .calc-schemas .wpcf7-list-item {
    }

    .calc-schemas label {
    }

    .calc-schemas input {
    }

    .calc-schemas .wpcf7-list-item-label {
        font-size: 22px;
        padding: 17px 0 17px 0;
        border-radius: 3px;
    }

    .calc-schemas .wpcf7-list-item-label:hover, .calc-schemas .wpcf7-list-item-label:focus {
    }

    .calc-schemas input:checked ~ .wpcf7-list-item-label {
    }

    .calc-power {
        height: 47px;
    }

    .calc-schemas-exchangers {
    }

    .calc-tank {
    }

    .calc-powersupply {
    }

    .calc-radiogroup {
        font-size: 20px;
    }

    .calc-radiogroup .wpcf7-list-item {
        padding-bottom: 9px;
    }

    .calc-radiogroup input {
    }

    .calc-radiogroup label {
    }

    .calc-radiogroup .wpcf7-list-item-label {
        padding: 1px 0 1px 35px;
    }

    .calc-radiogroup .wpcf7-list-item-label:hover, .calc-radiogroup .wpcf7-list-item-label:focus {
    }

    .calc-radiogroup .wpcf7-list-item-label:before, .calc-radiogroup .wpcf7-list-item-label:after {
    }

    .calc-radiogroup .wpcf7-list-item-label:before {
    }

    .calc-radiogroup .wpcf7-list-item-label:after {
    }

    .calc-radiogroup input:checked ~ .wpcf7-list-item-label {
    }

    .calc-radiogroup input:checked ~ .wpcf7-list-item-label:after {
    }

    .calc-calcstep {
    }

    .calcfieldset {
    }

    .calcfieldset-header {
        padding-bottom: 12px;
    }

    .calcfieldset-title {
        font-size: 24px;
    }

    .calcfieldset-content {
    }

    .dependschema {
    }

    .dependschema-list {
    }

    .dependschema-item {
        padding: 14px 0;
    }

    .dependschema-item:last-child {
        padding-bottom: 0;
    }

    .stepcircle {
    }

    .stepcircle-bg {
    }

    .stepcircle-bg svg {
    }

    .stepcircle-main {
    }

    .stepcircle-current {
    }

    .stepcircle-sep {
    }

    .stepcircle-totle {
    }

    .questionbtn {
    }

    .calcbuttontab {
    }

    .calcbuttontab-main {
    }

    .calcbuttontab-row {
    }

    .calcbuttontab-col {
    }

    .calcbuttontab--icon {
    }

    .calcbuttontab-num {
    }

    .calcsection-tabs .active .calcbuttontab-num {
        background: #102566;
        color: #fff;
    }

    .calcbuttontab--text {
    }

    .calcbuttontab-text {
    }

    .calcsection {
    }

    .calcsection-main {
        padding: 25px 25px 25px 25px;
    }

    .calcsection-types {
        display: flex;
        justify-content: center;
    }

    .calcsection-row {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -12px;
    }

    .calcsection-col {
        flex: 0 0 auto;
        width: auto;
        max-width: 100%;
        padding: 0 12px;
    }

    .calcsection-col--sidebar {
        order: -1;
    }

    .calcsection-col--main {
        flex: 1 0 0;
        width: 100%;
        max-width: 100%;
    }

    .calcsection-sidebar {
        width: 395px;
    }

    .calcsection-header {
        border-radius: 3px;
        background: #FFF;
        padding: 5px 15px 6px 15px;
    }

    .entry-content ul.calcsection-tabs, .calcsection-tabs {
        display: block;
    }

    .calcsection-tabs li {
    }

    .calcsection-tabs li.active {
        font-weight: 600;
    }

    .calcsection-tabs a {
    }

    .calcsection-tabs .active a {
    }

    .calcsection-tabcontent {
        height: 100%;
    }

    .calcsection-tabpane {
        height: 100%;
    }

    .calcsection-tabpane--last {
    }

    .calcsection-help {
        padding-top: 24px;
    }

    .calcstepblock {
        height: 100%;
    }

    .calcsection--success .calcsection-tabpane--last .calcstepblock-content {
    }

    .calcstepblock-header {
        display: none;
    }

    .calcstepblock-content {
        padding: 26px 25px 17px 25px;
        height: 100%;
    }

    .progress {
    }

    .progress-main {
    }

    .csbh {
    }

    .csbh-main {
    }

    .csbh-row {
    }

    .csbh-col {
    }

    .csbh-col--circle {
    }

    .csbh-col--text {
    }

    .csbh-col--tip {
    }

    .csbh-tip {
    }

    .csbh-step {
    }

    .csbh-title {
    }

    .csbh-progress {
    }

    .calcstep {
        height: 100%;
    }

    .calcstep-header {
    }

    .calcstep-content {
        padding-bottom: 51px;
    }

    .calcstep-purpose {
        padding-top: 15px;
    }

    .calcstep-picture {
    }

    .calcstep-picture--schemas {
        padding-bottom: 0px;
    }

    .calcstep-picture--carrier {
    }

    .calcstep-dependschema.hidden + .calcstep-picture--schemas {
        padding-top: 52px;
    }

    .calcstep-picture--tempcontroller {
    }

    .calcstep-picture--pressurecontroller {
    }

    .calcstep-picture--pumps {
    }

    .calcstep-picture--composition {
    }

    .calcstep-pic {
    }

    .calcstep-img {
    }

    .calcstep-footer {
        margin-top: auto;
        order: 1;
    }

    .calcstep-power {
        padding-top: 21px;
    }

    .calcstep-helpnotice {
        padding-top: 24px;
    }

    .calcstep-helpnotice--schemahelp {
        padding-top: 10px;
        padding-bottom: 52px;
    }

    .calcstep-schemas {
        padding-top: 20px;
    }

    .calcstep-dependschema {
        padding-top: 20px;
        padding-bottom: 5px;
    }

    .calcstep-carrier {
        padding-top: 9px;
        padding-bottom: 46px;
    }

    .calcstep-tempcontroller {
        padding-top: 9px;
        padding-bottom: 46px;
    }

    .calcstep-pressurecontroller {
        padding-top: 9px;
        padding-bottom: 46px;
    }

    .calcstep-pumps {
        padding-top: 9px;
        padding-bottom: 46px;
    }

    .calcstep-composition {
        padding-top: 9px;
        padding-bottom: 60px;
    }

    .csh {
    }

    .csh-row {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -6px;
    }

    .csh-col {
        flex: 0 0 auto;
        width: auto;
        max-width: 100%;
        padding: 0 6px;
    }

    .csh-col--num {
        display: block;
    }

    .csh-col--title {
        flex: 1 0 0;
        width: 100%;
        max-width: 100%;
    }

    .csh-col--tip {
        display: block;
    }

    .csh-col--description {
        flex: 0 0 auto;
        width: 100%;
    }

    .csh-num {
    }

    .csh-title {
        font-size: 32px;
        line-height: 1.15;
    }

    .csh-description {
        padding-top: 21px;
    }

    .csf {
    }

    .csf-main {
    }

    .csf-row {
        display: flex;
        justify-content: space-between;
    }

    .csf-col {
    }

    .csf-col--left {
    }

    .csf-col--right {
    }

    .csf-btn {
        width: 262px;
        font-size: 20px;
        padding: 19px 10px 18px;
    }

    .csf-btn--outline {
    }

    .csf-btn:hover, .csf-btn:focus {
    }

    .csf-btn--outline:hover, .csf-btn--outline:focus {
    }

    .csf-submitwrap {
    }

    .csf-submitwrap .wpcf7-spinner {
    }

    .helpblock {
        padding: 25px 0 25px 25px;
    }

    .helpblock-header {
        justify-content: start;
    }

    .helpblock-icon {
    }

    .helpblock-title {
    }

    .helpblock-content {
        padding-top: 13px;
    }

    .helpblock-btn {
        text-align: left;
        font-size: 20px;
        padding-bottom: 12px;
        padding-top: 12px;
        display: inline-block;
        width: auto;
    }

    .helpblock-btn:hover, .helpblock-btn:focus {
    }

    .helpnotice {
    }

    .helpnotice-main {
        position: relative;
        padding: 25px 30px 25px 57px;
    }

    .helpnotice-header {
        float: left;
        display: inline;
        padding-right: 5px;
        line-height: 1;
        padding-top: 1px;
    }

    .helpnotice-icon {
        position: absolute;
        top: 25px;
        left: 25px;
        padding: 0;
    }

    .helpnotice-title {
    }

    .helpnotice-title a {
    }

    .helpnotice-title a:hover, .helpnotice-title a:focus {
    }

    .helpnotice-content {
        display: inline;
    }

    .helpnotice-description {
        display: inline;
        line-height: 1.22;
    }

    .powerqtyblock {
    }

    .powerqtyblock-main {
        border-radius: 3px;
        background: #F0F1F6;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        padding: 15px 16px;
    }

    .powerqtyblock-header {
        flex: 1 0 0;
        width: 100%;
        max-width: 100%;
        padding-bottom: 0;
    }

    .powerqtyblock-label {
    }

    .powerqtyblock-content {
        flex: 0 0 auto;
        width: auto;
        max-width: 100%;
    }

    .powerqtyblock-footer {
        padding-top: 32px;
    }

    .powerqtyblock-result {
    }

    .powerqtyblock-sum {
    }

    .powerqty {
        background: #fff;
        max-width: 222px;
    }

    .powerqty-row {
    }

    .powerqty-col {
    }

    .powerqty-col--button {
    }

    .powerqty-button {
        padding: 0 20px 0 20px;
    }

    .powerqty-button.disabled {
    }

    .powerqty-col--field {
        padding-right: 0px;
    }

    .powerfieldblock {
    }

    .powerfieldblock-row {
    }

    .powerfieldblock-col {
    }

    .powerfieldblock-col--field {
    }

    .powerfieldblock-col--prefix {
    }

    .powerfieldblock-fieldwrap {
    }

    .powerfieldblock-field {
    }

    .powerfieldblock-field::-webkit-outer-spin-button, .powerfieldblock-field::-webkit-inner-spin-button {
    }

    .powerfieldblock-field[type=number] {
    }

    .powerfieldblock-prefix {
        padding: 0 0 0 5px;
    }

    .cfsh {
    }

    .cfsh-row {
        align-items: start;
    }

    .cfsh-col {
    }

    .cfsh-col--title {
        align-self: start;
    }

    .cfsh-col--tip {
    }

    .calcthankyoublock {
        padding: 47px 25px 17px 25px;
        height: 100%;
    }

    .calcsection--success .calcsection-tabpane--last .calcthankyoublock {
    }

    .calcthankyoublock-logo {
        padding-bottom: 51px;
    }

    .calcthankyoublock-logo svg {
        width: 156px;
    }

    .calcthankyoublock-title {
        font-size: 44px;
    }

    .calcthankyoublock-description {
        padding-top: 23px;
    }

    .calcthankyoublock-control {
    }

    .calcthankyoublock-btn {
    }

    .calcform {
        padding-top: 13px;
    }

    .calcform__main {
    }

    .calcform__row {
    }

    .calcform__col {
    }

    .calcform__col_accept {
    }

    .calcform__fieldblock {
    }

    .calcform__field {
        font-size: 16px;
    }

    .calcform__field::-webkit-input-placeholder {
    }

    .calcform__field::-moz-placeholder {
    }

    .calcform__field:-ms-input-placeholder {
    }

    .calcform__field::-ms-input-placeholder {
    }

    .calcform__field::placeholder {
    }

    .calcform__field:placeholder {
    }

    .calcform .ps-acceptance__mark {
    }

    .calcform .ps-acceptance__mark:before {
    }

    .calcform .ps-acceptance__text {
        font-size: 16px;
        padding-top: 0;
        display: inli;
    }

    .calcform .ps-acceptanceblock {
    }

    .calcform .iti .iti__selected-dial-code {
        font-size: 16px;
    }

    .calcform .iti__arrow:before {
    }
}
